## magicicada 0.4.1

=== debian/changelog ===
magicicada (0.4.1-0ubuntu1) precise; urgency=low

  * New upstream release (0.4.0 and 0.4.1) (LP: #900596).
  * Updated debian/compat to latest, and updated debian/control dependencies.

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Tue, 06 Dec 2011 00:30:16 -0300

magicicada (0.3.0-0ubuntu2) precise; urgency=low

  * Rebuild to drop dependencies on python2.6.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 02 Jan 2012 11:01:41 +0100

magicicada (0.3.0-0ubuntu1) natty; urgency=low

  [ Natalia Bidart (nessita) ]
  * New upstream release (0.3.0):

    [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
      - Added Public Files listing to the UI (LP: #568197).
      - The icon list is now set at creation time. This guarantees that proper
        icon sizes will be used (LP: #669947).
      - Default logging level is now INFO.
      - Volumes and metadata buttons are enabled when initial_data_ready
      callback is fired (LP: #612194).

    [ Facundo Batista <facundo@taniquetil.com.ar> ]
      - Backend code to accept a share.
      - Support the new "CQ changed" signal, with no data in it.
      - Log all the errors that happen inside a deferred.
      - Split "on initial data callback" in both online and offline ones.
      - Handle Public Files info.
      - Support GetDelta in the MQ  (LP: #665680).
      - Leave the "don't ask while asking" machinery ok if error while asking.
      - Support an error when calling the MD (LP: #665674).
      - Don't ask a lot of times for updates to Syncdaemon on changes bursts
        (LP: #587020, #643195).

  * debian/control
    - Sorted Depends, dropped depends-indep
    - Added version depend restriction for python-ubuntuone-client (>= 1.5.2)
    - Added missing depend: python-xdg
    - Bumped Standards-Version to 3.9.1 (no changes needed)
    - Changed the description to match the new description in the project
      setup.py file

  * debian/copyright
    - Added year 2011 to copyright statement
    - Fixed email ocurrences of nataliabidart to consistently be nataliabidart
      at gmail dot com
    - Fixed formatting to be DEP5 compatible

  * Switched to debhelper and dh_python2, thanks Stefano Rivera for the patch.

  [ Stefano Rivera ]
  * Further copyright formatting corrections.

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Sat, 08 Jan 2011 01:46:39 +0200

magicicada (0.2-0ubuntu1) maverick; urgency=low

  [ Facundo Batista ]
  * New upstream release.  LP: #638257

  [ Stefano Rivera ]
  * debian/rules: Remove unnecessary langpack.mk inclusion.

 -- Facundo Batista <facundo@taniquetil.com.ar>  Thu, 02 Sep 2010 16:26:09 -0300

magicicada (0.1.3-0ubuntu1) maverick; urgency=low

  * New upstream release.  LP: #611848

 -- Facundo Batista <facundo@ubuntu.com>  Thu, 29 Jul 2010 09:47:11 -0300

magicicada (0.1.2-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Elliot Murphy <elliot@ubuntu.com>  Fri, 09 Jul 2010 14:14:53 -0400

magicicada (0.1.1-0ubuntu1) maverick; urgency=low

  [ Elliot Murphy ]
  * Initial release. Kapow! (LP: #590885)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 08 Jun 2010 10:53:02 +1000
