=== debian/control ===
Source: magicicada
Section: python
Priority: extra
Build-Depends: debhelper (>= 8),
 python-all (>= 2.6.6-3~),
 python-distutils-extra (>= 2.10)
Maintainer: Natalia Bidart <nataliabidart@gmail.com>
Standards-Version: 3.9.2
Homepage: http://launchpad.net/magicicada

Package: magicicada
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python-dbus,
 python-gobject,
 python-gtk2,
 python-ubuntuone-client (>= 2.0),
 python-twisted-core,
 python-xdg,
 ubuntuone-client (>= 2.0),
Description: GTK+ frontend for Ubuntu One File Sync service.
 This application provides a GTK+ frontend to manage
 the file synchronisation service from Ubuntu One.
