=== debian/watch ===
version=3
http://launchpad.net/magicicada/+download .*/magicicada-([0-9.]+)\.tar\.gz
