## magicicada 0.5

=== debian/changelog ===
magicicada (0.5-0ubuntu1) quantal; urgency=low

  * New upstream release:
    - Better states in some specific situations.
    - Log also the generated state.
    - Migrating the GTK+ UI to use GObject instrospection.
    - Glade UI files ported to GTK 3.
    - Added progress bar to the operations list to show Upload/Download
      transfer info (LP: #599491).
  * debian/control:
    - Added missing dependency on python-apport.
    - Updated dependencies from gtk2 to gtk3 + gobject instrospection.
    - Updated dependency on ubuntuone-client to 3.99
    - Updated to Standards-Version 3.9.3.

 -- Natalia Bidart (nessita) <natalia.bidart@ubuntu.com>  Thu, 23 Aug 2012 11:45:01 -0300
