=== debian/control ===
Source: magicicada
Section: python
Priority: extra
Build-Depends: debhelper (>= 8),
 python-all (>= 2.6.6-3~),
 python-distutils-extra (>= 2.10)
Maintainer: Natalia Bidart <natalia.bidart@ubuntu.com>
Standards-Version: 3.9.3
Homepage: http://launchpad.net/magicicada

Package: magicicada
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 gir1.2-gtk-3.0,
 python-apport,
 python-dbus,
 python-gi,
 python-ubuntuone-client (>= 3.99),
 python-twisted-core,
 python-xdg,
 ubuntuone-client (>= 3.99),
Description: GTK+ frontend for Ubuntu One File Sync service.
 This application provides a GTK+ frontend to manage
 the file synchronisation service from Ubuntu One.
